WordPress.org

Support

Support » Plugins and Hacks » Wp 3.8 Issues

Wp 3.8 Issues

Viewing 1 replies (of 1 total)
  • Plugin Author rdws
    Member

    @rdws

    It’s hard to say what is happening without more information.

    Do you have other plugins installed? If so, have you tried disabling those to see if there is a conflict with one of those plugins? Should you find a conflict please post what plugin it is so we can troubleshoot further.

    Have you tried switching themes? Do you get the same error when using the Twenty Fourteen theme?

    Are you using the latest version of the plugin (1.1)?

    Any other information you can provide would be helpful.

Viewing 1 replies (of 1 total)
  • The topic ‘Wp 3.8 Issues’ is closed to new replies.